<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <img src="../img/Landscape-Color.jpeg" />
    <h1>About us</h1>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem iste similique nam commodi, ducimus fugit molestias nostrum modi corporis assumenda quasi a tempora autem cumque minima expedita culpa doloremque. Sunt!</p>
</body>
</html>